Назад
11 982
2014
New Berlin Spandau 2.2.2 Как скачать?
Скачать New Berlin Spandau 2.2.2 Патч для New Berlin Spandau 2.2.2
С карты убраны немецкие корни работает на наших системах

Большая и качественная карта с большим количеством маршутов. Запускается на наших системах без немецких корней. На карте городские маршуты Берлина из них: 15 дневных, 6 ночных, 3 експересса. Советую прокатится.

Установка: закинуть в папку с игрой, hof файл с папки HOFзакинуть в предпочитаемый автобус.
(папки Documents и Hof Datei в игру кидать не нужно)

Патч: файл ailist кинуть в игру maps/New Berlin-Spandau Map 2.2.2 HIGH или New Berlin-Spandau Map 2.2.2 Low/ соглашившись на замену. Папку Announcements закинуть в папку vehicles (это автоинформатор, он единый для всех автобусов, его не нужно кидать в каждый автобус)

Запуск: выберете карту New Berlin-Spandau Map 2.2.2 HIGH (для мощных пк) или New Berlin-Spandau Map 2.2.2 LOW (для слабых пк). Не загружайте карту New Berlin-Spandau Map 2.1 и Spandau Modern M&Z, так как они не работают на омси 2 (они нужны для работы нашей карты)

Рекомендую покататся на этой карте. Я загружал New Berlin-Spandau Map 2.2.2 HIGH и у меня все шло без проблем.
Успехов в обкатке карты

Авторы: указаны при загрузке карты, переработка на наши системы LordXman, идея dimadima1999
Прямая ссылка: BB-Code: HTML-код:
20 августа 2014 в 16:40 Пожаловаться FAQ Как скачать ?
11 982 3 096 44 58

Комментарий 44 :
карта просто супер. всем рекомендую
маршруты извилистые как серпантин!!! что совсем не есть хорошо!! wink  dry
Покатался на 105 маршруте на MAN UL 242. Карта супер, напоминает версию 1.4 под ОМСИ 1. Кстати, Берлин 1.4 идёт в ОМСИ 2 (просто хочу покататься на старых добрых маршрутах под номерами 13,31,35 и т.д.)?
Спасибо за доработку))Крутая карта))
Спасибо. Все хотел, но никак не мог прокатиться на ней.
ussr Жалоба№6
нет билетов именно на этой карте ,у кого нибудь есть такая же проблема?
ussr Жалоба№8
карта наверно еще сырая и будет дорабатываться ,еще косяк заметил что пассажиры на первой остановке залипают и не садятся
После wasserwerkstr на маршруте 105 в сторону Rathaus Spandau игра просто останавливается и дальше не идёт. Сверху пишет Loading AI, что делать?
Смотри лог. Не хватает какого-то автобуса в траффике.
Убрал поезд br275, всё стало нормально.
Ну наконец то, сколько я бился над тем что бы запустить ее))) поклон вам ребя, спасибо большое)))
для продажи билетов надо перейти на евро ,вот ссылка на мод http://omnibussimulator.de/forum/index.php?page=Thread&threadID=114 ,только я не разобрался как его усатановить
там только скриншоты как я понял.
Папка "Announcements" в "vehicles" есть?
Папку Announcements" куда кидать? Подробнее.
В Vechicles папка с таким же названием, туда и кидай.
Карта супер. Классика. От нее ни куда не денешься. Спасибо.
Почему у меня введень не все конечные остановки. Направлений нет
что делать захожу на карту и пишет  zugriffsverletzung modul omsi  von adress 000000  ?
а поподробней можно написать куда что кидать в самом начале? wacko
Если ли у кого нибудь Berlin 2.0 для omsi
а меня город не прогружается(
подскажите что не так)
У меня немного проезжает и зависает игра. Не могу найти причину.
Все Хорошо, не хватали автобусы.
пошли ошибки  Warning:       Vehicle ID 5130 hat ungultige Fahrplandaten! 
игра опять зависает
удаляю..... ничего не получется.. тупо зависает. ошибок в лог файле таковых нет.
пасажиры не садятся. что-не так
?
что сделать что б билеты подорвать?
а какие экспресс маршуты?
а какой  маршут 100 из омси 1.04?
что патч  делает?
а читать не учили?

Патч: файл ailist кинуть в игру maps/New Berlin-Spandau Map 2.2.2 HIGH или New Berlin-Spandau Map 2.2.2 Low/ соглашившись на замену. Папку Announcements закинуть в папку vehicles (это автоинформатор, он единый для всех автобусов, его не нужно кидать в каждый автобус)
Для тех кому не хватало New Berlin Spandau 1.4 в omsi 2. Качаем карту версии 1.4 кидаем в папку с omsi 2. Открываем блокнотом файл signalroutes.cfg удаляем в нем весь текст, сохраняем файл. И карта после продолжительной загрузки должна без проблем запустится.
Да, работает. Всё есть. Хотел спросить, а другие версии, 1.5 напр. не подойдут ??
А будет ли карта 2.2 дорабатываться дальше, расширяться ?? Если нет, то есть ли карта которую на данный момент продолжают делать, обновлять, расширять ??
1 2 »
Добавлять комментарий могут только авторизованные пользователи
1 2 »
Администрация сайта не несёт ответственность за моды и их работоспособность. Все опубликованные моды принадлежат их владельцам.

Наверх